 

/* Render classes */

.ul-list-1 ul {
     
    list-style: none;
    margin: 0;
    padding:0;
     margin-left:20px;
 line-height: 1.3;
 
  list-style-image: url(/images/icons/arr1.png );
}
.ul-list-1 ul li{  padding-top:5px; }

.ul-list-1 ul li a{ color: #007ee5; font-weight: 400; font-size: 15px;}
/*.ul-list-1 ul li:before {content: '\1F95E    ';  }*/


.img-opac-hover img { opacity: 0.7}

.img-opac-hover img:hover { opacity: 1}





/*FORM CONTACT*/
.form-input {
  display: block;
  width: 100%;
  min-height: 40px;
  padding: 12px 19px;
  font-size: 16px;
   font-family: Montserrat, 'Open Sans', Roboto;
  font-weight: 400;
  line-height: 24px;
  color: #4a4a4a;
  border-radius: 0;
  -webkit-appearance: none;
  transition: .3s ease-in-out;
  border: 1px solid #ebebeb;
  background-color: transparent;
  box-sizing: border-box;
}

.form-input:focus {
  outline: 0;
} 

textarea.form-input {
  height: 135px;
  min-height: 50px;
  max-height: 230px;
  resize: vertical;
}
.contact-btn {
  display: block;
  width: 100%;
  padding: 16px 17px;
  color: #ffffff;
  background: #BA0707;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  cursor: pointer;
  transition: .3s ease-out all;
  outline: none !important;
  border: none !important;
  box-shadow: none !important;
}

.contact-btn:hover {
  background: #0fbcd7;
}




.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt50 {margin-top:50px;}
.mt100 {margin-top:100px;}